Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Help with perl autobundle

Discussion in 'General Discussion' started by SunDanceKid, Sep 11, 2007.

  1. SunDanceKid

    SunDanceKid Member

    Joined:
    Dec 26, 2005
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    151
    I'm still trying to upgrade my version of perl.

    My problem starts when I try to first run
    perl -MCPAN -e 'autobundle'

    I get the following error:

    I haven't run the install script yet, because I though I should get this figured out first. Please help if you can.

    Thanks
     
  2. intel352

    intel352 Well-Known Member

    Joined:
    Nov 25, 2003
    Messages:
    55
    Likes Received:
    0
    Trophy Points:
    156
    Location:
    NC, USA
    I'm having a similar issue, the only difference is my version is 5.8.5 (not 5.8.7).

    Any solutions?
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice